$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-29_1996-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-29_1996-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 2100000.0
      - -2800000.0
    - - 2000000.0
      - -2800000.0
    - - 2000000.0
      - -2900000.0
    - - 2100000.0
      - -2900000.0
    - - 2100000.0
      - -2800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 2000000.0
    - 0.0
    - -25.0
    - -2800000.0
    - 0.0
    - 0.0
    - 1.0
id: e9a19453-7119-424f-846c-561105c94acb
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1996-01-01
lineage:
  ls5_fc_albers:
  - 54e0a10d-c7ce-47e6-913f-ca844ed2e0d8
  - b7e97c13-0510-4b00-a524-76c76393bc72
  - 38b68893-fc0c-4e45-819b-df02d5633cc3
  - b782ddbb-d35b-441d-96b2-c2d694ea4ede
  - 4357b204-d4ed-4408-b5fa-d86c8e07a7db
  - 91519738-25ed-44ef-93a8-b8d9201d59ce
  - bdc19e72-06ab-4a14-933e-cc809a1c43e1
  - b67e0a93-4b04-45d6-927f-f81f6ff2e9de
  - 29670956-0854-4412-bcaf-4ddff9e2cdba
  - a3da4912-8188-4b7b-8e81-25b93c7e3334
  - bf0a0955-e9e5-4b58-bac6-81246e5329ba
  - 377eff26-cd9c-46f9-8452-7ec87f31a627
  - 14025736-1ce4-4a4f-b234-004544952f62
  - acf7d8ed-388c-43d2-9145-0ed4218b7eeb
  - 64c1aa26-a22d-4994-86d1-f787387ec6d0
  - 43184da7-37f0-4887-bab6-8b7750316264
  - 5dd02669-d0f7-4521-a9bd-c0ee728e5ba6
  - 0bfb21e3-9558-42be-b7cb-99e514952163
  - a2e815d0-f1e5-424f-81c8-e72ba26e25d4
  - 51c0e7c4-ca13-41aa-ac89-69174f968d0f
  - 050c7177-30b9-4b1c-ad5b-dbf3010be884
  - d3be55b9-02d6-4644-a198-e42a10e69db2
  - a74b1b94-7499-4817-9cec-dc053c3ce9e3
  - 0dc515ce-fb88-483f-b66d-1ac7746c433f
  - 5f87fefa-ca90-4456-9845-afca1033872f
  - 93763aa9-2cf9-4a06-9e2b-d959d4f9b8f4
  - 051c70a7-84a3-4939-b315-fbe534b7d590
  - b519219f-8adf-4e0f-a194-8541777f6f86
  - d84af113-1cef-46a5-bdbe-e62ec4eadce4
  - e475c2c3-e69b-491e-b515-a8fe4be0831a
  - 8bbeca72-68ea-4a98-b892-be80337a47cc
  - 79059a66-8c90-4ee9-a712-0b634217f79a
  - 7c4b5177-b12c-4daf-a037-6df133e0ea20
  - 23b159b0-1bc1-4eb0-a643-f2dba25dcdfb
  - fa563313-1613-460d-8a47-202fdcab712a
  - e8b8b0ab-9cda-4937-bcd4-e3f5092e3374
  - 51a179fc-7153-4cd9-a06b-4eff58399c8b
  - 1730e119-a3c2-415d-9e75-58ac28d959c9
  - 76a7026e-33d1-4b0b-b8f3-749b931d14cf
  - 7bf677ed-6876-4f4e-b1d3-6b6ff230bf69
  - 953eacb2-b48b-4c89-aef5-b0b66b4c1abf
  - 241eb588-d5d3-489a-b376-c732067430be
  - 98ae7597-4f4f-4dc5-85be-e914c5525950
  - 3dd6a088-f79d-4b0b-bd2e-95d55fd80ff3
  - 18c57227-3be0-4e16-b11f-005d2c01aba5
  - ef737c99-77a7-4738-b128-1078b69fdfae
  - 8af5dfca-2248-45dd-bb4e-c54da3f44c3c
  - ee351b99-92d0-4a9e-bd63-17179e0ad7b3
  - 23b167f8-1643-495b-85a6-0ca2c81e0ea0
  - f04a1cef-0d2c-40ee-a2cf-0f928d1e561f
  - f2034d79-17ab-4d88-86e2-1df4d2d236e8
  - 7c79e952-f39e-4905-910c-ce617cfc51cf
  - d02d1671-9c57-4bc0-a475-c8a7e155609f
  - 6ef07390-0a37-47d1-9eed-bea57c7965d5
  - aad6cbea-f9ea-49ce-ace8-fbbcc1952b37
  - 06bb9f09-cc81-4b19-aa28-822be637c77f
  - 62f65f3a-50ec-4254-92b1-e5736fe918b2
  - 6e399d72-442d-4b68-b420-9b7e80610017
  - 86c4c398-b337-46c4-bfa7-4000031499ac
  - 5f5d5904-410d-4773-95c6-b3460c9021ce
  - 4a0e48d0-dadd-4d2d-83a7-22c31fbb3f25
  - 366d6fc6-9995-4a21-a7f3-846f50bd69d4
  - bc5128ff-4694-4c4b-8f8c-9a426040ee55
  - d599b1a6-359d-4e8d-8125-48bcba0f8efe
  ls5_nbart_geomedian_annual:
  - 2cb17f1a-4412-45c8-ada4-4a620f9ad735
  ls5_nbart_tmad_annual:
  - 2cf87b70-78ce-4c48-9dcd-7611740a0b46
  wofs_albers:
  - 0ac4ea01-3b97-4a00-8c9d-d77ca14abc33
  - 0edf30da-f3fc-42e4-b757-3941dc3717a5
  - c3007eff-8ad7-4ca9-bdfa-51ff3af330ed
  - bce05027-ff05-4ac1-8f95-fae7097dcc30
  - e08a0130-adef-4869-b345-cfa08b350a7c
  - 154a0f2f-f81c-4820-8eb6-e5551a6b3048
  - bd57796f-b7e1-429a-9b5c-aeb047f5630a
  - 3e5ceb03-93c6-48e7-9bbb-1b53f2cedaa7
  - ee268b9f-d844-4c02-8f91-aad12f7a270e
  - 31c962e4-5472-4856-9cae-5679bf1bbd85
  - dcd5638c-2fa1-46f9-8cd3-f8364ebbe3a5
  - 3fa8961e-d1af-4327-ab4e-3b8d9412f9d0
  - 7dd17e68-965f-4e96-ba33-9cc79a335fa7
  - 5846e5f8-2b22-4b5e-a6ff-9c68d58aa345
  - 28bbd829-fb87-4b6f-a541-64ed64a02ba2
  - c129c718-6f3a-4700-aba6-87a28384704c
  - 23fac58e-f90f-438b-8a3c-2f6de7cbdd2e
  - 4e0b180c-ba14-4c19-8503-012aabc90ee5
  - d66109bb-b0a2-46a7-9093-a52e5ac6fc17
  - 249e6af2-ee87-42f8-86a1-7e576f66bd56
  - 1821c250-32b6-4beb-bcc6-3a9b8b577185
  - 9d577ab1-09be-4ef2-91df-8deb740507a6
  - 1f8b64b1-a2fe-480f-9378-419c02004f2b
  - bec9c5e5-ccbf-4439-a203-bdba0469a2dd
  - c4caefa3-e33d-4fc0-b818-c66f8a3df6d1
  - 1326f656-6d3a-42b7-8742-29515f4ec2e3
  - d2d0cfd5-0124-4f82-aaa1-f534a5283faa
  - 4565ae18-9a2a-48fb-9c36-0aad8b85ec37
  - fd849d7b-07b0-497e-8885-aa370c646a96
  - 9f865ffb-8894-4ab9-a0a7-84d8098064d5
  - ca50e30d-ea7c-4a91-a3f2-3a4ce173306e
  - 33c8a744-bc0a-4bce-80da-5901de5fb564
  - 2c87e5ed-5ccd-4224-9582-92b0738655ef
  - d872ba83-92d6-4497-b2d8-f2c8d1fb3720
  - a76a2b3d-9097-4ff4-a028-afa2742cd80a
  - 660eff03-63d9-43f0-9e9b-f34c94f40d89
  - 9588d4a1-5f56-47a1-8a17-fb3141abc120
  - e13bd1a5-d44e-4509-b726-b21877c21aa4
  - 8958a901-f546-44d0-8fc3-1a0d732ef237
  - ec6ae32a-fbde-4364-a066-c08ca3460281
  - ba821633-5276-43a3-a38e-8b750f4829a8
  - cc34834c-be99-49b4-ba2d-7bf5ca13bf0e
  - c94e740b-6240-4c2f-a8cd-6ce479d37bdb
  - e88582f0-70dc-4816-8f2e-d924c34edf48
  - 54803a54-1886-4835-835e-0f463b39682d
  - 5fe43a93-a4e5-4831-8965-582a8babac4a
  - 42b2ed41-d7bb-477a-93bd-75cf93a8b647
  - 82676e28-405d-4029-9f2f-b1d7a94200fd
  - eede8227-4889-4078-989d-66d3fab6ec33
  - 6046052a-5fb8-451d-8c40-30a83389180e
  - 9ba4af25-c995-484e-a004-273f9a296e62
  - 748de0d2-29b1-4d29-afa1-257f3cee1f76
  - c46d04b7-4ee8-4074-b305-f6812ca7ef58
  - 0e3f3738-b9d0-47bc-ac51-01578e557c0a
  - e6fbe0d2-b327-4092-bedf-715077769116
  - d95bbe7d-f014-4ee3-9442-c2c63a64d337
  - de5b52ce-032e-47f0-949f-21000bb64ccd
  - 80794280-3ee9-44db-a7b1-8cbd971e0dbf
  - b1895fb0-fdc0-4cb1-ae47-f54b4e06db03
  - fc20634a-5efc-440e-a95c-ca21a95f82f0
  - 6e460cfd-02ef-4332-aecb-2c3a59b9b505
  - ec40fdb9-fe4c-4402-a50a-5a80df061a1e
  - 5df10cce-3fc3-4cd2-8afb-09a5296016b8
  - 11a98270-ddbc-4a80-bfcc-9e3896439a93
  wofs_annual_summary:
  - c530de93-2493-41fc-9e78-d117d9f399b0
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-29_1996-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-29_1996-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-29_1996-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-29_1996-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-29_1996-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-29_1996-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-29_1996-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-29_1996-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-29_1996-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1996-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 04:46:30.960409Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
